html, body { margin:0; padding:0 }

#czsoHeader { font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif; text-align: left; font-size:13px; background:#fff url(../images/bg.gif) 0 0 repeat-x; color:#666; height:135px; margin-bottom:25px; text-align:center }
#czsoHeaderContent { text-align:left; width:985px; margin:0 auto; position:relative }

#czsoLogo, #czsoLogo_eng { position:absolute; top:50px; left:0; width:194px; height:50px; display:block }
#czsoLogo .in, #czsoLogo_eng .in {
	position:relative; font-size:14px; padding:5px; width:184px; height:40px;
	position:relative; display:block }
#czsoLogo .in span {
	position:absolute; display:block; top:0; left:0; width:194px; height:50px;
	background:url(../images/logo.png) 0 0 no-repeat; cursor:pointer; _cursor:hand }
#czsoLogo_eng .in span {
	position:absolute; display:block; top:0; left:0; width:194px; height:50px;
	background:url(../images/logo_eng.png) 0 0 no-repeat; cursor:pointer; _cursor:hand }

#czso { position:absolute; top:52px; left:225px; font-size:20px; color:#006ab1; font-weight:normal; line-height:24px; border-left:1px solid #e5f0f7; padding:0 0 0 32px; margin:0 }

#czsoLinks { float:right; text-align:right; margin:0; padding:6px 0 0 0 }
#czsoLinks a { color:#666 }
#czsoLinks a:hover { text-decoration:none }

#czsoHeader form { display:block; position:absolute; top:49px; right:0; width:220px; height:30px }
#czsoHeader form p { width:220px; height:30px; display:block; float:left; background:url(../images/bg-search.png) 0 0 no-repeat }
#czsoHeader form p:hover { background:url(../images/bg-search.png) 0 -30px no-repeat }
#czsoHeader form input { width:180px; line-height:30px; padding:0 5px; height:30px; background:transparent; display:block; float:left; color:#666; font-style:italic; border:0; }
#czsoHeader form input.submit { width:37px; cursor:pointer; _cursor:hand }